@media only screen and (max-width: 1200px) {
    h2 {
        text-align: left;
        font-size: 32px;
    }
    
    div.shade div.wrapper {
        flex-direction: column-reverse;
        gap: 10vh;
    }
    
    div.shade div.wrapper div.listen {
        flex-direction: column;
    }
    
    div.shade div.wrapper div.sb {
        align-items: flex-start;
    }
	
	div.anzeige div.text div.underText p {
        max-width: none;
    }
    
    div.anzeige.active div.text div.underText {
        flex-direction: column;
    }
	
	div.anzeige.active div.text div.overText h6 {
        font-size: 40px;
    }
    
    div.anzeige.active div.text div.underText p {
        font-size: 18px;
    }
    
    div.anzeige.active div.text div.underText a {
        font-size: 18px;
    }
}